Subject: Ticket Assigned - Click & Collect
From: Splash <[email-masked]>
To: [email-masked]
Date: Sun, 29 May 2022 15:11:04 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Click & Collect Dear Sir,

I had purchased online for KD 5.180 on 28/05/22. For some reason I couldn't note down the order number and I haven't received any email or messages. When I called your help desk, I was told that the my purchase is not recorded in your system. And the amount is deducted from account. 

Kindly help me out to get the order number.

Best Regards...
Osama Jalal - Tel # 99882334 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4418219